Subject: FVWM: I have a problems with FVWM

From: Kaptsenel Dmitry <[email-masked]>
Date: Thu, 9 Nov 1995 09:56:27 +0200

Hi,
  I am using FVWM2 pre2.0pl35 and found some bugs. May be somebody knows
  workarounds for them ?

  Problem #1:

    If you are using some function like:
    
AddToFunc Move-or-Raise		"I" Raise
+				"M" Move

    that is bounded to the mouse, FVWM reacts to every small mouse
    movement, so in most cases it runs Move also. How can I fix this ?

  Problem #2:
 
    I worked with mwm before and I like to work with IconBox that contains
    only icon labels and not icons. But it is not like FvwmWinList,
    because it allowed to move labels inside IconBox by mouse and so,
    perform groupping of icons. How can I do this in FVWM ?

-- 
    --Dmitry Kaptsenel  

      Intel, Haifa, Israel
      e-mail address         [email-masked]
      fax:	             972-4-655666	
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].